Subject: [Healeys] 1960 AUSTIN HEALEY 3000

From: Jim Werner <[email-masked]>
Date: Thu, 10 Oct 2013 14:45:27 -0400 (EDT)

I received this from a owner here in Kentucky.  I have not seen the car but I
have photos on my Facebook page and the AHCA Facebook page and it looks nice.
Benton is in far western Kentucky near Paducah.

  - 1960 AUSTIN HEALEY 3000. THE CURRENT OWNER HAS RECEIPTS FOR A DOCUMENTED
RESTORATION IN 1999 FOLLOWED BY FEW DRIVEN MILES-- THEN STORED FOR EIGHT
YEARS. THE CAR IS LOCATED IN BENTON, KY. AND IS BEING DRIVEN BY THE PRESENT
OWNER. THE CAR DRIVES AND HANDLES WELL .  $32.500 [email-masked]

Jim Werner
Louisville, KY
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys